Subject: snmpconf Hotel Reservation Reminder

From: Jon Saperia <[email-masked]>
Date: Tue, 25 Apr 2000 16:25:59 -0400

This is just a reminder for those of you that plan on attending the
previously announced SNMPCONF interim meeting in San Francisco May 17 1- 19.
Remember that the hotel is holding rooms for us until this Friday April
28th. After that time rooms will be on a price/space available basis only.

/jon